/* fonts */
@font-face {
    font-family: "GothamPro";
    src: url("../fonts/GothamPro/GothamProRegular/GothamProRegular.eot");
    src: url("../fonts/GothamPro/GothamProRegular/GothamProRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/GothamPro/GothamProRegular/GothamProRegular.woff") format("woff"),
    url("../fonts/GothamPro/GothamProRegular/GothamProRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: "GothamPro";
    src: url("../fonts/GothamPro/GothamProBold/GothamProBold.eot");
    src: url("../fonts/GothamPro/GothamProBold/GothamProBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/GothamPro/GothamProBold/GothamProBold.woff") format("woff"),
    url("../fonts/GothamPro/GothamProBold/GothamProBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: "GothamPro";
    src: url("../fonts/GothamPro/GothamProLightItalic/GothamProLightItalic.eot");
    src: url("../fonts/GothamPro/GothamProLightItalic/GothamProLightItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/GothamPro/GothamProLightItalic/GothamProLightItalic.woff") format("woff"),
    url("../fonts/GothamPro/GothamProLightItalic/GothamProLightItalic.ttf") format("truetype");
    font-style: italic;
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: "GothamPro";
    src: url("../fonts/GothamPro/GothamProMedium/GothamProMedium.eot");
    src: url("../fonts/GothamPro/GothamProMedium/GothamProMedium.eot?#iefix")format("embedded-opentype"),
    url("../fonts/GothamPro/GothamProMedium/GothamProMedium.woff") format("woff"),
    url("../fonts/GothamPro/GothamProMedium/GothamProMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: "GothamPro";
    src: url("../fonts/GothamPro/GothamProBlack/GothamProBlack.eot");
    src: url("../fonts/GothamPro/GothamProBlack/GothamProBlack.eot?#iefix")format("embedded-opentype"),
    url("../fonts/GothamPro/GothamProBlack/GothamProBlack.woff") format("woff"),
    url("../fonts/GothamPro/GothamProBlack/GothamProBlack.ttf") format("truetype");
    font-style: normal;
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: "GothamPro";
    src: url("../fonts/GothamPro/GothamProItalic/GothamProItalic.eot");
    src: url("../fonts/GothamPro/GothamProItalic/GothamProItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/GothamPro/GothamProItalic/GothamProItalic.woff") format("woff"),
    url("../fonts/GothamPro/GothamProItalic/GothamProItalic.ttf") format("truetype");
    font-style: italic;
    font-weight: normal;
    font-display: swap;
}


@font-face {
    font-family: "GothamPro";
    src: url("../fonts/GothamPro/GothamProLight/GothamProLight.eot");
    src: url("../fonts/GothamPro/GothamProLight/GothamProLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/GothamPro/GothamProLight/GothamProLight.woff") format("woff"),
    url("../fonts/GothamPro/GothamProLight/GothamProLight.ttf") format("truetype");
    font-style: normal;
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: "GothamPro";
    src: url("../fonts/GothamPro/GothamProMediumItalic/GothamProMediumItalic.eot");
    src: url("../fonts/GothamPro/GothamProMediumItalic/GothamProMediumItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/GothamPro/GothamProMediumItalic/GothamProMediumItalic.woff") format("woff"),
    url("../fonts/GothamPro/GothamProMediumItalic/GothamProMediumItalic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: "GothamPro";
    src: url("../fonts/GothamPro/GothamProBoldItalic/GothamProBoldItalic.eot");
    src: url("../fonts/GothamPro/GothamProBoldItalic/GothamProBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/GothamPro/GothamProBoldItalic/GothamProBoldItalic.woff") format("woff"),
    url("../fonts/GothamPro/GothamProBoldItalic/GothamProBoldItalic.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "GothamPro";
    src: url("../fonts/GothamPro/GothamProBlackItalic/GothamProBlackItalic.eot");
    src: url("../fonts/GothamPro/GothamProBlackItalic/GothamProBlackItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/GothamPro/GothamProBlackItalic/GothamProBlackItalic.woff") format("woff"),
    url("../fonts/GothamPro/GothamProBlackItalic/GothamProBlackItalic.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

/* This stylesheet generated by Transfonter (https://transfonter.org) on October 12, 2017 8:36 PM */

@font-face {
    font-family: 'Circe';
    src: url('../fonts/circe/Circe-Bold.eot');
    src: url('../fonts/circe/Circe-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/circe/Circe-Bold.woff2') format('woff2'),
        url('../fonts/circe/Circe-Bold.woff') format('woff'),
        url('../fonts/circe/Circe-Bold.ttf') format('truetype'),
        url('../fonts/circe/Circe-Bold.svg#Circe-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circe Extra';
    src: url('../fonts/circe/Circe-ExtraBold.eot');
    src: url('../fonts/circe/Circe-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/circe/Circe-ExtraBold.woff2') format('woff2'),
        url('../fonts/circe/Circe-ExtraBold.woff') format('woff'),
        url('../fonts/circe/Circe-ExtraBold.ttf') format('truetype'),
        url('../fonts/circe/Circe-ExtraBold.svg#Circe-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circe';
    src: url('../fonts/circe/Circe-Regular.eot');
    src: url('../fonts/circe/Circe-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/circe/Circe-Regular.woff2') format('woff2'),
        url('../fonts/circe/Circe-Regular.woff') format('woff'),
        url('../fonts/circe/Circe-Regular.ttf') format('truetype'),
        url('../fonts/circe/Circe-Regular.svg#Circe-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circe';
    src: url('../fonts/circe/Circe-Light.eot');
    src: url('../fonts/circe/Circe-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/circe/Circe-Light.woff2') format('woff2'),
        url('../fonts/circe/Circe-Light.woff') format('woff'),
        url('../fonts/circe/Circe-Light.ttf') format('truetype'),
        url('../fonts/circe/Circe-Light.svg#Circe-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
